<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Todo App</title>
</head>
<body>
    <input id="todo-input" placeholder="Task"/>
    <ul id="main-list">

    </ul>
    <script src="./todo.js"></script>
</body>
</html>